@import url("../../themefit-fluid/css/751-970.css");

/* ~Nav  
--------------------------------- */
#main-nav {
    bottom:26px;
    }
    
#main-nav #main-nav-container ul.menu li.menu-item ul.sub-menu li a{
	padding: 8px 0 10px 0.25em;
	}


/* ~Gallery Fixes  
--------------------------------- */

#content div.tf-gallery-wrapper ul.tf-gallery-list li.tf-gallery-list-item div.tf-gallery-image-container{
	height: 160px;
	}